body {
    font-family: 'Roboto', sans-serif;
}

.container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
}

.center {
    height: 540px;
    width: 450px;
    margin: auto;
    border: 1px solid #dadce0;
    border-radius: 8px;
}

.row {
    padding: 48px 40px 36px;
}

#headingText {
    text-align: center;
    padding-bottom: 0;
    color: rgb(32, 33, 36);
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3333;
    margin-bottom: 0;
    margin-top: 0;
    word-break: break-word;
}

.form {
    width: 100%;
    display: flex;
    flex-direction: column;
}

input {
    width: 100%;
    height: 44px;
    padding: 15px 15px;
    border-radius: 4px;
    color: #202124;
    border: 1px solid #dadce0;
    outline: none;
    box-sizing: border-box;
    margin-top: 10px;
    font-size: 14px;
}

input:nth-child(1) {
    margin-top: 30px;
}

input[type="submit"] {
    width: 140px;
    border-radius: 4px;
    background-color: #1a73e8;
    color: white;
    font-weight: bold;
    cursor: pointer;
    border: none;
    margin: 0;
}

.buttonDiv {
    width: 100%;
    height: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    margin-top: 30px;
}

.buttonDiv a {
    text-decoration: none;
    display: inline-block;
    height: 44px;
    width: 120px;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    padding: 0 10px 0 10px;
    color: #1a73e8 !important;
}

.buttonDiv a:hover {
    background: #f6fafe;
    border-radius: 4px;
}

#mMessageText {
    margin-top: 10px;
}

#mMessageText span {
    color: gray;
    font-size: 13px;
}

form label {
    margin-top: 10px;
    display: flex;
    align-items: center;
    color: gray;
    font-size: 14px;
}

form label a {
    color: #1a73e8;
    text-decoration: none;
}

#mContract {
    width: 18px !important;
    height: 18px !important;
    margin: 0 10px 0 0;
    padding: 0;
}

/* Orta boy ekranlar için stil kuralları */
@media screen and (min-width: 601px) and (max-width: 1200px) {}

/* Küçük ekranlar için stil kuralları */
@media screen and (max-width: 600px) {
    .center {
        width: 96%;
        border: none;
    }

    .row {
        padding: 0 4px;
    }
}